/*
  **SADECE ANASAYFAYA AIT CSS**
*/
.home-main {
  position: relative;
  background: url("../img/main-bg.png") no-repeat top 500px center;
  z-index: 5; }

/* MAIN SLIDER */
.main-slider .item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 938px;
  padding-top: 180px; }

.slide-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.slide-img {
  width: 491px; }
  .slide-img img {
    max-width: 100%;
    max-height: 629px; }

.slide-desc {
  width: calc(100% - 491px);
  color: #fff;
  font-size: 34px;
  font-weight: 700;
  padding: 100px 0 0 35px; }
  .slide-desc p {
    color: #e4e4e4;
    font-size: 24px;
    font-weight: 400;
    margin: 5px 0 0; }

.slide-link {
  margin-top: 30px; }

.slide-link a {
  display: inline-block;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  border-radius: 60px;
  background: -webkit-linear-gradient(bottom, #9d8158 0%, #b19c63 92%);
  background: linear-gradient(0deg, #9d8158 0%, #b19c63 92%);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  padding: 18px 30px;
  transition: all 0.4s; }
  .slide-link a img {
    margin-left: 20px; }
  .slide-link a:hover {
    background: #6b583c; }

/* HOME FEATURE */
.home-features {
  padding-bottom: 100px;
  margin-top: -165px; }
  .home-features .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }

.home-fetures-item {
  text-align: center;
  margin-bottom: 20px; }

.home-features-item-icon {
  position: relative;
  height: 92px;
  z-index: 1; }
  .home-features-item-icon:not(:last-child)::before {
    content: "";
    position: absolute;
    top: 35px;
    left: 100%;
    width: 100px;
    border-top: 1px dashed #ab9560;
    z-index: -1; }
  .home-features-item-icon img {
    max-width: 100%; }

.home-fetures-item:first-child .home-features-item-icon::before {
  left: 82%; }

.home-fetures-item:nth-child(2) .home-features-item-icon::before {
  left: 82%;
  width: 130px; }

.home-fetures-item:nth-child(3) .home-features-item-icon::before {
  left: 74%;
  width: 120px; }

.home-fetures-item:nth-child(4) .home-features-item-icon::before {
  left: 90%;
  width: 115px; }

.home-fetures-item:nth-child(5) .home-features-item-icon::before {
  left: 76%;
  width: 135px; }

.home-fetures-item:last-child .home-features-item-icon::before {
  display: none; }

.home-features-item-title {
  color: #0e034d;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -0.25px;
  margin-top: 18px; }

/* HOME ABOUT */
.home-about {
  padding-bottom: 60px; }
  .home-about .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }

.home-about-text {
  width: 54.1%;
  color: #0c0531;
  font-size: 18px;
  letter-spacing: -0.25px;
  line-height: 25px;
  padding-right: 55px; }
  .home-about-text h1 {
    color: #a1875a;
    font-size: 36px;
    font-weight: 600;
    letter-spacing: -0.25px;
    margin: 0 0 10px; }
  .home-about-text p {
    margin-bottom: 15px; }
  .home-about-text ul li {
    position: relative;
    display: block;
    padding-left: 35px;
    margin-bottom: 10px; }
    .home-about-text ul li::before {
      content: "";
      position: absolute;
      top: 4px;
      left: 15px;
      width: 14px;
      height: 14px;
      background: url("../img/brown-check-icon.png") no-repeat 50% 50%; }

.home-about-img {
  width: 45.9%; }
  .home-about-img img {
    width: 100%; }

/* HOME SERVICES */
.home-services {
  margin-bottom: 100px; }

.home-services-title {
  color: #0e034d;
  font-size: 36px;
  font-weight: 500;
  letter-spacing: -0.25px;
  text-align: center;
  margin: 0 0 25px; }
  .home-services-title span {
    display: block;
    font-size: 24px;
    font-weight: 300; }

.hss-img img {
  width: 100%; }

.home-services-slider .owl-stage-outer {
  padding: 0 15px; }

.home-services-slider .owl-prev,
.home-services-slider .owl-next {
  position: absolute;
  top: 130px;
  background: none;
  border: none;
  outline: none; }

.home-services-slider .owl-next {
  right: -105px; }

.home-services-slider .owl-prev {
  left: -105px; }

.home-services-slider .item {
  box-shadow: 0px 0px 14px 0px rgba(176, 180, 185, 0.24);
  background-color: #fff;
  border-bottom-left-radius: 50px;
  overflow: hidden; }

.hss-text {
  min-height: 100px;
  padding: 25px 35px; }

.hss-title {
  color: #0e034d;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -0.25px;
  margin: 0 0 10px; }

.hss-desc {
  color: #444250;
  font-size: 16px;
  letter-spacing: -0.25px;
  line-height: 1.5; }

/* FOOTER FORM */
.footer-form {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  background: url("../img/bga.png") no-repeat bottom center;
  background-size: cover;
  min-height: 706px;
  padding: 40px 0; }

.footer-form-wrapper {
  max-width: 470px;
  background: rgba(252, 253, 254, 0.53);
  padding: 70px 60px 85px 45px;
  border-top-right-radius: 100px; }

.footer-form-title {
  color: #ffffff;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: -0.25px;
  margin: 0; }

.footer-form-desc {
  color: #e8e8eb;
  font-size: 16px;
  letter-spacing: 0.75px;
  margin: 0 0 40px; }

.contact-form ::-webkit-input-placeholder {
  color: #b1b4ba; }

.contact-form ::-moz-placeholder {
  color: #b1b4ba; }

.contact-form :-ms-input-placeholder {
  color: #b1b4ba; }

.contact-form :-moz-placeholder {
  color: #b1b4ba; }

.contact-form .form-group {
  margin-bottom: 20px; }

/* HOME FAQ */
.home-faq {
  position: relative;
  z-index: 1;
  padding-bottom: 70px; }
  .home-faq::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    background: -webkit-linear-gradient(bottom, #fbfcfe 0%, white 100%);
    background: linear-gradient(0deg, #fbfcfe 0%, white 100%);
    z-index: -1; }

.home-faq-title {
  color: #0e034d;
  font-size: 36px;
  font-weight: 500;
  letter-spacing: -0.25px;
  margin: 0;
  text-align: center; }

.home-faq-desc {
  color: #444250;
  font-size: 24px;
  font-weight: 300;
  letter-spacing: -0.25px;
  margin-bottom: 40px;
  text-align: center; }

.home-faq-title-group ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 25px; }
  .home-faq-title-group ul li a {
    display: inline-block;
    color: #ab9560;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.25px;
    border-bottom: 4px solid transparent;
    padding: 5px 15px;
    margin-bottom: 10px; }
    .home-faq-title-group ul li a.active {
      color: #0e034d;
      border-color: #0e034d; }

.qa-item {
  margin-bottom: 15px; }
  .qa-item:last-child {
    margin: 0; }

.qa-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #f3f2f6; }

.qa-title {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  position: relative;
  color: #444250;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.25px;
  padding: 24px 15px 24px 40px;
  cursor: pointer; }

.qa-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 29%;
  flex: 0 1 29%;
  color: #88704c;
  font-size: 18px;
  font-weight: 500;
  background-color: #ece1c5; }

.qa-bottom {
  display: none;
  background-color: #fff; }

.qa-bottom-text {
  color: #333;
  font-size: 16px;
  line-height: 1.5;
  padding: 15px 80px 0 40px; }
  .qa-bottom-text p {
    margin: 0 0 15px; }

/* FOOTER FORM */
.home-form ::-webkit-input-placeholder {
  color: #ffffff; }

.home-form ::-moz-placeholder {
  color: #ffffff; }

.home-form :-ms-input-placeholder {
  color: #ffffff; }

.home-form :-moz-placeholder {
  color: #ffffff; }

.home-form .form-group {
  margin-bottom: 30px; }

.home-form input {
  width: 100%;
  display: block;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.75px;
  border: none;
  background: none;
  border-bottom: 1px solid #ffffff;
  padding: 0 0 13px;
  outline: none; }

.home-form-send {
  width: 135px;
  height: 60px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 60px;
  border-radius: 60px;
  background: -webkit-linear-gradient(bottom, #9d8158 0%, #b19c63 92%);
  background: linear-gradient(0deg, #9d8158 0%, #b19c63 92%);
  box-shadow: 0px 0px 14px 0px rgba(18, 79, 105, 0.24);
  border: none;
  outline: none;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  cursor: pointer; }
  .home-form-send img {
    display: inline-block;
    margin-left: 10px; }
  .home-form-send:hover {
    background: #6b583c; }

/* MEDIA */
@media (max-width: 1440px) {
  .home-services-slider .owl-prev {
    left: -36px; }
  .home-services-slider .owl-next {
    right: -36px; } }

@media (max-width: 1366px) {
  .slide-img {
    width: 391px; }
    .slide-img img {
      max-height: 501px; }
  .slide-desc {
    width: calc(100% - 391px); }
  .main-slider .item {
    min-height: 800px; }
  .slide-desc {
    font-size: 30px; } }

@media (max-width: 1229px) {
  .slide-desc {
    font-size: 24px; }
  .slide-desc p {
    font-size: 20px; }
  .home-features-item-icon:not(:last-child)::before {
    width: 60px; }
  .home-fetures-item:nth-child(2) .home-features-item-icon::before {
    left: 107%;
    width: 87px; }
  .home-fetures-item:nth-child(3) .home-features-item-icon::before {
    left: 74%;
    width: 125px; }
  .home-fetures-item:nth-child(4) .home-features-item-icon::before {
    left: 80%;
    width: 66px; }
  .home-fetures-item:nth-child(5) .home-features-item-icon::before {
    left: 115%;
    width: 50px; } }

@media (max-width: 991px) {
  .home-fetures-item {
    width: 16.66666666666667%; }
  .home-features-item-icon::before {
    display: none; } }

@media (max-width: 767px) {
  .slide-text {
    padding-left: 15px;
    padding-right: 15px; }
  .slide-img {
    width: 191px; }
  .slide-desc {
    width: calc(100% - 191px);
    padding-top: 0; }
  .home-fetures-item {
    width: 50%;
    padding: 15px; }
  .home-features-item-icon {
    height: auto;
    padding-bottom: 30px; }
  .home-about {
    padding: 0 15px 30px; }
  .home-about-text,
  .home-about-img {
    width: 100%; }
  .home-about-text {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    padding-right: 0; }
  .home-about-img {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    margin-bottom: 15px; }
  .home-services {
    padding: 0 15px;
    margin-bottom: 30px; }
  .home-services-slider .owl-prev {
    left: -15px;
    display: none; }
  .home-services-slider .owl-next {
    right: -15px;
    display: none; }
  .home-services-slider .owl-next img,
  .home-services-slider .owl-prev img {
    width: 47px; }
  .home-services-slider .owl-stage-outer {
    padding: 0; }
  .hss-text {
    min-height: inherit; }
  .home-faq {
    padding: 0 15px 30px; }
  .qa-title {
    font-size: 16px;
    padding-left: 15px; }
  .qa-bottom-text {
    padding-left: 15px;
    padding-right: 15px; } }

@media (max-width: 580px) {
  .home-main {
    background: none; }
  .slide-img {
    display: none; }
  .slide-desc {
    width: 100%;
    text-align: center;
    padding-left: 0; }
  .main-slider .item {
    padding: 140px 0 30px;
    min-height: inherit; }
  .home-features {
    margin-top: 0; }
  .footer-form {
    padding-bottom: 0; }
  .hss-text {
    padding: 15px; } }
